body {
    font-family: Georgia, serif;
    margin: 0;
    padding: 0;
    background-color: #C0C0C0;
    color: #2e2e2e;
}

header {
    background-color: #7a5c3e;
    color: white;
    padding: 20px;
    text-align: center;
}

nav {
    background-color:#808000;
    padding: 10px;
    text-align: center;
}

nav a {
    margin: 0 15px;
    text-decoration: none;
    color: #2e2e2e;
    font-weight: bold;
}

.image-wrapper {
    text-align: center;
    margin: 30px 0;
}

.image-wrapper img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

section {
    padding: 40px;
    max-width: 800px;
    margin: auto;
}

form input,
form select,
form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
}

button {
    background-color: #7a5c3e;
    color: white;
    padding: 12px;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    background-color: #5e452f;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #7a5c3e;
    color: white;
}